Subject: Re: bug#53129: Zathura: Index for epub files only go to show page 1

From: Efraim Flashner <[email-masked]>
Date: Tue, 2 Apr 2024 14:39:44 +0300

On Fri, Mar 29, 2024 at 03:17:13PM +0000, Sharlatan Hellseher wrote:
> 
> Hi,
> 
> Is it still relevant for you or it may be closed as resolved?
> The issue can't be reproduced as not commit or version provided.
> 
> Thanks,
> Oleg

I was able to read an epub using zathura and zathura-pdf-mupdf. I read
the first ~160 pages.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted